.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 31px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #7bc0a1;
}

h2 {
  color: #2f2f2f;
  font-size: 23px;
  line-height: 23px;
  font-family: 'Archivo Narrow', sans-serif;
  margin-top: 17px;
}

h3 {
color: #2f2f2f;
font-size: 14px;
line-height: 22px;
font-family: 'Archivo Narrow', sans-serif;
font-weight: normal;
font-family: sans-serif, 'Archivo Narrow';}


h4 {
  color: #2f2f2f;
  font-size: 24px;
  line-height: 45px;
  font-weight: normal;
  font-family: 'Archivo Narrow', sans-serif;
  margin: 0;
}
h5 {font-family: 'Archivo Narrow', sans-serif;font-size: 18px;line-height: 21px;color: #3d3d3c;}
h6 {
  color: #2f2f2f;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 21px;
  font-family: 'Ubuntu', sans-serif;
  margin: 0;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 21px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 21px;
}

/*tabla junta accionistas*/
#tablajunta  a{
	font-size:16px;
	color:#000;
}

#tablajunta  .band{padding-left: 10px;}



#tablajunta  a:hover{
	font-size:16px;
	color:#B40431;
}

#tablajunta img{
	margin-right:10px;
}


/*Buttons*/
.btn {
  /*padding: 3px;*/
  font-size: 13px;
  line-height: 21px;
  background: #ffffff;
  color: #707070;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #4c4c4c;
  color: #ffffff;
  text-shadow: none;
  border: none;
  line-height: 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 12px;
  font-weight: bold;
  font-size: 17px;
  font-family: 'Archivo Narrow', sans-serif;
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18) !important;
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18) !important;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18) !important;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.18);
  text-transform: capitalize;
  outline: none !important;
}
.btn-primary:hover {
  background: #7bc0a1;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
  background: #7bc0a1;
  color: #ffffff;
}

.btn-info {
 /*  text-transform: capitalize; */
font-size: 14px;
color:#409367;
background: linear-gradient(#F5F5F5, #DBDBDB);
border: 1px solid #DBDBDB;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
cursor: pointer;
font-family: Arial,Helvetica;
min-width: 120px;
padding: 3px 5px 3px 5px;
text-shadow: 0 1px 0 #FFFFFF;
}


.btn-info:hover {
  /*background: #7bc0a1;*/
  color: #000000;
}
#searchForm .btn.btn-primary {
  line-height: 31px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 16px 0 24px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 800 14px/18px;
  line-height: 24px;
  text-transform: none;
  color: #ffffff;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  padding: 0 9px;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #ffffff;
  background: #7bc0a1;
  border: 1px solid #7bc0a1;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #707070;
  border: 1px solid #d9d9d9;
  background: #f5f5f5;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #7bc0a1;
  color: #ffffff;
  border: 1px solid #7bc0a1;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 21px;
}
.item_img {
  clear: both;
}
.item_img img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
/* Estilos destacados */
.top_blocks p {
 text-align: justify;
}

.img-intro__left,
.img-full__left {
  float: left;
  /* margin: 0 26px 9px 0; */
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
html body {
  background: none;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
/*padding: 0px 0 6px;*/
  /* background: url(../images/top_texture.jpg) 50% 0; */
  position: relative;
  z-index: 3;
}
#logo a {
  margin-left: 1px;
}
/* modificado */
#header-row >.row-container{
background: #E1E2E3;
/* border-bottom: solid 5px #F8F8F8;
border-top: solid 5px #F8F8F8; */

}

/*======================= NAVIGATION =======================*/
#navigation-row {
  background: #f9f9f9;
  -webkit-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 2;
  padding: 10px 0 0px;
  margin-top: -10px;
}
#navigation-row h4{
font-size: 21px;
line-height: 26px;
}

.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  /*float: right;*/
  padding: 0px 0 0;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 31px;
  /*margin-left: 27px;*/
  margin-bottom: 8px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #7bc0a1;
  color: #ffffff;
}
.navigation ul.sf-menu > li.parent:after {
  position: absolute;
  content: '';
  /* background: url(../images/menu_arrow.gif);*/
  width: 5px;
  height: 3px;
  bottom: 3px;
  left: 50%;
  margin-left: -3px;
}
.navigation ul.sf-menu > li.parent:hover:after,
.navigation ul.sf-menu > li.parent.active:after,
.navigation ul.sf-menu > li.parent.sfHover:after,
.navigation ul.sf-menu > li.parent.current:after {
  background-position: bottom;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 17px;
  line-height: 31px;
  font-family: 'Archivo Narrow', sans-serif;
  color: #2f2f2f;
  height: 31px;
  display: block;
  padding: 0 8px;
  margin-left: 2px;
  /* text-transform: uppercase; */
  font-weight: bold;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #7bc0a1;
  color: #ffffff;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 31px;
}
.navigation ul.sf-menu ul {
  width: 130px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 130px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 130px;
}
.navigation ul.sf-menu ul {
/* background: #7BC0A1; */
background: rgba(123, 192, 161, 1);
padding: 12px 0;
width: 318px;
margin-left: 2px;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 28px;
  font-family: Arial, Helvetica, sans-serif;
 color:black;
  display: block;
  padding: 0px 10px;
  /* text-transform: uppercase; */
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: black;
  background: white;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  /*color: #ffffff;*/
}
.navigation ul.sf-menu.sf-vertical {
  width: 130px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 130px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 132px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 31px;
  padding-bottom: 31px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 33px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 130px;
  top: 31px;
}
.offers .moduleTitle {
  float: left;
  width: 170px;
  padding: 10px 130px 0 0;
  line-height: 30px;
}
.offers .mod-newsflash-adv {
  overflow: hidden;
  position: relative;
}
.offers .mod-newsflash-adv:before {
  position: absolute;
  content: '';
  width: 1px;
  top: 0;
  bottom: 28px;
  background: #d8d8d8;
  left: 400px;
}
.offers .item_num0 {
  padding-right: 96px;
}
.offers .item_img {
  margin: 0 10px 2px 0;
}
.offers .item_img img {
  border: none;
}
.offers .item_introtext {
  clear: both;
}
.offers .item_introtext p {
  display: inline;
}
.offers .item_introtext .btn-info {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 0;
  line-height: 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: url(../images/more_marker.gif);
  width: 5px;
  height: 7px;
  position: relative;
  margin: 0 0 0 5px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.offers .item_introtext .btn-info:hover {
  background-position: right;
}
.offers .item_introtext .btn-info span {
  display: none;
}
.offers .item_introtext .btn-info:before {
  position: absolute;
  content: '';
  left: -5px;
  top: -5px;
  right: -5px;
  bottom: -5px;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  background: url(../images/showcase_tail.jpg) 50% 100% repeat-x;
  padding: 12px 0;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
#camera-slideshow:after {
  position: absolute;
  left: 0;
  top: 100%;
  background: url(../images/slider_shadow.png) 50% 0 no-repeat;
  background-size: 100% 100%;
  height: 15px;
  content: '';
  width: 100%;
}
/*======================= FEATURE =======================*/
#feature-row {
 /*  background: url(../images/feature_tail.jpg) 50% 100% repeat-x; */
 background-color:#E1E2E3;
padding: 20px 0 0px;
}
.welcome h3 {
  margin: 0 0 2px;
}
.welcome h4 {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 16px;
}
.welcome .item_introtext {
  font-size: 13px;
}
.welcome .item_introtext a {
  font-size: 14px;
}
.welcome .links {
  text-align: right;
  margin-top: 0px;
}
.welcome .links .readmore {
  background: #7bc0a1;
  margin-right: 15px;
}
.welcome .links .readmore:hover {
  background: #4c4c4c;
}
/*======================= MAINTOP =======================*/
#maintop-row .container {
  /*border-bottom: 1px solid #d9d9d9;*/
  padding: 20px 0 0px;
}
.top_blocks {
  text-align: center;
  position: relative;
}
/*
.top_blocks:before {
  width: 1px;
  content: '';
  position: absolute;
  top: -12px;
  bottom: 6px;
  display: block;
  background: #d9d9d9;
  left: 399px;
}
.top_blocks:after {
  width: 1px;
  content: '';
  position: absolute;
  top: -12px;
  bottom: 6px;
  display: block;
background: #d9d9d9;
  left: 800px;
}*/
.top_blocks h3 {
  font-size: 21px;
  /*text-transform: uppercase;*/
  font-weight: normal;
  line-height: 33px;
  margin-bottom: 5px;
}
.top_blocks h3 .item_title_part0 {
  display: block;
  color: #7bc0a1;
  font-weight: bold;
  font-size: 36px;
}
.top_blocks .item_img {
  margin: 0 0 10px;
}
.top_blocks .item_img img {
  border: none;
  -webkit-box-shadow:  3px 6px 6px -3px rgba(0,0,0,0.18);
  -moz-box-shadow:  3px 6px 6px -3px rgba(0,0,0,0.18);
  box-shadow: 3px 6px 6px -3px rgba(0,0,0,0.18);
}
.top_blocks .item_img a {
  display: block;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  padding: 35px 0 32px;
  width: 156px;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #BFBFBF;
  border: 3px solid #fff;
}
.top_blocks .item_img a:hover {
  background: #707070;
}


.top_blocks .item_introtext {
  padding: 0 30px 9px;
}
/*======================= CONTENT TOP =======================*/
#content-top-row {
  /*border-bottom: 1px solid #d9d9d9;*/
  padding: 0 0 0px;
  margin: 0 0 25px;
}
/*======================= CONTENT =======================*/
#content-row {
  padding: 20px 0 28px;
  /*border-top: 2px solid rgb(247, 247, 247);*/
  margin-top: 30px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 10px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 15px;
  overflow: hidden;
}
.item_info_dl dd {
  margin: 0 5px 0 0;
  display: inline-block;
}
.item_info_dl dd > * {
  display: inline;
}
.article-info {
  margin: 0 0 16px;
}
.article-info dd {
  display: inline-block;
  margin: 0 18px 0 0;
}
.article-info dd > * {
  display: inline-block;
}
.article-info dd .item_author {
  background: url(../images/author.png) 0 0 no-repeat;
  padding: 0 0 0 23px;
  color: #7bc0a1;
}
.article-info dd.komento {
  background: url(../images/comments.png) 0 2px no-repeat;
  padding: 0 0 0 34px;
  text-transform: lowercase;
}
.article-info dd.komento a {
  color: #141414;
}
.article-info dd.komento a:hover {
  color: #7bc0a1;
}
.page-featured .page_header {
  max-width: 320px;
}
.page-featured .item_img a {
  position: relative;
  display: block;
}
.page-featured .item_img a .item_published {
  position: absolute;
  bottom: 1px;
  left: 1px;
  color: #f9f9f9;
  font-size: 12px;
  text-transform: uppercase;
  background: url(../images/date_icon.png) 7px 14px no-repeat #010101;
  background: url(../images/date_icon.png) 7px 14px no-repeat rgba(6, 6, 6, 0.72);
  padding: 0 28px 0 27px;
  line-height: 42px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.page-featured .item_img a:hover .item_published {
  background: url(../images/date_icon.png) 7px 14px no-repeat #7bc0a1;
}
.page-featured .item_introtext {
  padding: 0 0 5px;
}
.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -30px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 30px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 21px 21px 0 !important;
}
.gallery-item .view .item_title {
  color: #fff;
  margin: 0;
}
.gallery-item .view .item_introtext p {
  padding-bottom: 0;
}
.gallery-item .view .item_more a:hover {
  color: #fff;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 10px 0 0 47px;
  margin: 0;
  border-left: none;
  position: relative;
}
blockquote:before {
  content: '“';
  font-size: 93px;
  color: #989898;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 10px;
  line-height: 56px;
}
blockquote p {
  margin-bottom: 0;
  padding: 0 0 16px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  font-style: italic;
}
blockquote small {
  font: inherit;
}
blockquote small:before {
  display: none;
}
blockquote strong {
  text-transform: uppercase;
  color: #3d3d3c;
  display: block;
  padding-bottom: 3px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-blog .item_published,
.page-item__blog .item_published,
.page-archive .item_published {
  color: #7bc0a1;
  text-transform: uppercase;
  line-height: 19px;
}
.page-blog h5,
.page-item__blog h5,
.page-archive h5 {
  margin-bottom: 2px;
}
.page-category__about {
  padding-right: 35px;
}
.page-category__about .item {
  margin-bottom: 0;
}
.tags {
  clear: both;
}
.page-item {
  padding-bottom: 40px;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 5px 12px;
  position: relative;
  /*font-weight: bold;*/
  font-size: 14px;
  font-family: 'Archivo Narrow', sans-serif;
}
.archive-module li:before,
.categories-module li:before,
.mod-menu .nav.menu li:before,
.list1 ul li:before{
  position: absolute;
  left: 0;
  top: 0px;
  font-size: 14px;
  font-family: FontAwesome;
 content: "\f105";
  color: #409367;
}
.footer_list .mod-menu .nav.menu li a:before {
content: "\f105";
font-size: 14px;
font-family: FontAwesome;
color: #7bc0a1;
position: absolute;
left: 0;
top: 0px;}


.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  background: none;
  color: #434343;
font-family: Arial, Helvetica, sans-serif;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  color: #7bc0a1;
}
.accordion-heading {
  padding: 0 0 19px;
}
.accordion-heading .accordion-toggle {
  background: none !important;
  padding: 0 0 0 33px;
  position: relative;
  color: #000000;
  /*text-transform: uppercase;*/
  /*font-weight: bold;*/
  font-size: 18px;
  line-height: 21px;
  font-family: 'Archivo Narrow', sans-serif;
  margin-left:14px;
}
.accordion-heading .accordion-toggle:before {
  position: absolute;
  content: '';
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  width: 21px;
  height: 45px;
  /*background: url(../images/collapse_icon.gif) 50% 5px no-repeat #545454;*/
background: url(../images/flecha.png) 50% 0px no-repeat;
left: -10px;
top: 3px;
}
.accordion-heading .accordion-toggle:hover {
  color: #7bc0a1;
}
.accordion-heading .accordion-toggle.selected {
  color: #7bc0a1;
}
.accordion-heading .accordion-toggle.selected:before {
  background: url(../images/collapse_icon.gif) 50% -56px no-repeat #7bc0a1;
}
.accordion-group {
  border: none;
  margin: 0;
}
.accordion-group + .accordion-group {
 /* border-top: 1px solid #e1e1e1;*/
  /*padding-top: 24px;*/
}
.accordion-inner {
  border-top: none;
  padding: 0;
  font-size: 13px;
  line-height: 20px;
}
.solutions .moduleTitle {
  max-width: 210px;
}
.dropcap {
  float: left;
  background: #7bc0a1;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  width: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 24px;
  font-family: 'Archivo Narrow', sans-serif;
  text-align: center;
  margin-right: 22px;
}
.choose .item {
  margin-bottom: 0px;
}
.choose .item_content {
  overflow: hidden;
}
.choose .item_content h5 {
  margin-bottom: 3px;
}
#aside-right .moduletable + .moduletable {
  margin-top: 20px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .container {
  border-top: 1px solid #d9d9d9;
  padding: 55px 0 0;
}
/*======================= BOTTOM =======================*/
#bottom-row .container {
  border-top: 1px solid #d9d9d9;
  padding: 55px 0 22px;
}
.researches .item_img img {
  border: none;
}
.researches .item_content {
  overflow: hidden;
}
/*======================= FOOTER =======================*/
#footer-row {
border-top: 6px solid #F7F7F7;
padding: 22px 0 0;
margin-top: 145px;
padding: 22px 0 0;
background: #E1E2E3;
}
.footer_list {
 /* margin-bottom: 22px;*/
}
.footer_list .moduleTitle {
  color: #2f2f2f;
  font-weight: bold;
 /*  font-style: italic; */
  font-size: 16px;
  font-family: 'Archivo Narrow', sans-serif;
  line-height: 20px;
  border-bottom: 1px solid #ECECEC;
  padding-bottom: 12px;
  margin-bottom: 10px;
}
.footer_list .mod-menu .nav.menu,
.footer_list .archive-modulefooter_list {
  margin: 0;
}
.footer_list .mod-menu .nav.menu li,
.footer_list .archive-modulefooter_list li {
  list-style: none;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 0 5px 12px;
 /* background: url(../images/footer_marker.gif) 1px 8px no-repeat;*/
}

.footer_list .mod-menu .nav.menu li a,
.footer_list .archive-modulefooter_list li a {
  color: black;
}
.footer_list .mod-menu .nav.menu li a:hover,
.footer_list .archive-modulefooter_list li a:hover {
  color: #7bc0a1;
}
#copyright-row {
 /*  padding: 0 0 26px; */
}
#copyright {
  float: left;
  text-transform: uppercase;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 15px 0 0 10px;
  color: #7bc0a1;
}
#copyright .year:after {
  content: '|';
  padding: 0 0 0 4px;
}
/*===== Social Media ======*/
.social {
  margin: 0;
  float: left;
}
.social li {
  margin: 0 3px 0 0;
}
.social li a {
  width: 32px;
  height: 31px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.saladeprensa h4 { font-size:14px; line-height:20px; background-image: url(/images/flecha.png); 
background-position: left top;
background-repeat: no-repeat;
padding-left: 24px;
font-family: 'Ubuntu', sans-serif;}
.saladeprensa p {display: none;}
.saladeprensa  a{ /*padding:0px;*/}
#feature-row {height: 191px;}
.camera_caption > div h3 {color: #fff; text-transform: none; font-size:20px;}
#maintop1{background: #E1E2E3;}
.cotizacion{height: 195px;min-width: 275px;}
.cotizacion-right{height: 160px;min-width: 275px;}
.mod-newsflash-adv_custom-link .btn{margin: 5px 0px 0px 30px;}
.offers h4{font-size:16px; line-height: 21px; margin-top: 13px;}
.myclass{position: relative;
top: -21px;
margin-left: 50px;}
.h2personalizado  h2{font-size: 18px;}
.ciset{margin-left:-50px;}
.navigation ul.sf-menu > li {list-style-type: none;}
.iberpapelonline {border-top: 3px solid rgb(247, 247, 247);
/* padding-bottom: 0px; */
padding-top: 15px;
border-bottom: 3px solid rgb(247, 247, 247);
}
/* CLASE TABLA PRODUCTOS*/
.tabla td {border-bottom: 2px solid #DBE6Dd;}
.tabla2 td {border-bottom: 2px solid #F7F7F7;}
.mytabla {background: #A1CCA9; border-bottom: 4px solid #929090;}
.mytr{background: #DBE6Dd}
.mytdb {border-right: 2px solid #F7F7F7;}
.page-blog__sala-de-prensa .item_img img{display: none;}
.page-blog .item_introtext{display:none}
.page-category__ultima-noticia .img-intro__left img {
border-top: 2px solid #FFF;
border-left: 3px solid #FFF;
border-right: 6px solid #FFF;
border-bottom: 6px solid #FFF;
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
 margin: 0 26px 9px 0; }
.cabecera-logo img {border-bottom: 6px solid #FFF;}
.volver a:before{
	content: '\f112';
font-family: FontAwesome;
font-size: 16px;
width: 20px;
display: inline-block;
vertical-align: top;
line-height: inherit;
position: relative;
left: 0;
top: 0px;}

.title_cookie {font-size: 17px; font-weight: bold; color: #fff;}

#ca_banner {
position: fixed!important;
z-index: 16777270;
width: 100%!important;
height: 80px;
background: url('img/przez.png');
text-align: center;
border-width: 1px 0 1px 0!important;
border-style: solid!important;
border-color: #fff!important;
display: none;
box-shadow: 0 0 40px #444;
padding: 10px 0;
left: 0;
right: 0;
float: none!important;
text-shadow: none;
border-radius: 0!important;
margin: 0 auto!important;
}
.recaptcha_only_if_privacy {display: none;}
.my .img-intro__left, .img-full__left {
border-width: 2px 6px 6px 3px;
border-style: solid;
border-color: #FFF;
box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
transition: all 0.5s ease 0s;
margin: 0px 26px 9px 0px;
}
.mod-per{margin-left: 3%;}
/*Botón de enviar flotar a la izquierda*/
#contact-form .pull-right {float: left;}
/*formulario*/
#bfLabel36, #bfLabel186 {position: relative;top: 18px;left: 20px;width: auto;float: none;}
.banner{margin-top: 8px;}
/*Imager con border*/
.img-border{border: solid 4px rgb(179, 179, 179);padding: 3px;}
.img-border:hover{filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);}